
ChiliProject - Task # 187: Create install guide for Ubuntu and Debian

Status: Closed Priority: Normal
Author: Holger Just Category: Documentation
Created: 2011-02-12 Assignee: Holger Just
Updated: 2011-02-27 Due date:
Remote issue URL:
Description: Minimum requirement:

* Installation of Ruby using packages and RVM
* Installation of database adapter (mysql or sqlite3 or postgres) including dependency packages
* Basic installation of ChiliProject
* Setup of Apache+Passenger, optionally other app servers.

History
2011-02-14 01:28 am - Eric Davis
I'd say only mysql or postgres. If you are running Passenger then you will most likely have multiple processes accessing the database and sqlite only 
really works with 1 process at a time.

2011-02-25 07:11 am - Holger Just
- Status changed from Open to In Progress

Just to keep our agreed on process...

2011-02-25 11:19 am - Ian Freeman
First stab at Ubuntu guide: [[Installation_on_Ubuntu_1010]].

I updated the links on the [[Installation]] and [[Installation_on_Debian_Lenny]] pages.

2011-02-27 10:03 am - Holger Just
- Status changed from In Progress to Closed

Added extensive guides for Debian Lenny and Squeeze. Ported the Squeeze guide over to Ubuntu. I think these are good for launch.
